<!DOCTYPE html>
{% extends "base.html" %}
{% load static %}
{% block content %}
<html lang="en"> 
<head>
 <meta charset="UTF-8">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <meta http-equiv="X-UA-Compatible" content="ie=edge">
 <title>Registrasi Dokter</title>
 <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
 <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
 <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
 <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
<body>
    <div class="container">
		<div class="d-flex justify-content-center card">
			<div class="card-header">
				<h3>FORM PENDAFTARAN DOKTER RS CABANG</h3>
			</div>
			<div class="card-body">
				<form method="POST"  action=".">
					{% csrf_token %}
					{{form}}
					<br>
					<div class="form-group">
						<button class="btn float-left btn-info" onclick="goBack()">Go Back</button>
						<button class="btn float-right btn-info" type="submit">Daftar</button>
					</div>
				</form>
			</div>
		</div>
	</div>
</body>
</html>


<style>
	.container{
		position: relative;
		
		display: flex;
		flex-direction: column;
		justify-content: space-evenly;
		align-items: center;
		font-family: sans-serif;
	}
	
	div.card{
		max-height: 180vh;
		max-width: 100vw;
		object-fit: cover;
		background-color: rgb(182, 206, 206);
	}
	
	div.d-flex{
		position: relative;
	}
	
	@media screen and (max-width: 900px) {
		html {
			font-size: 10px;
		}
		
	}
</style>
<script>
function goBack() {
  window.history.back();
}
</script>  
{% endblock %}
